/*
Theme Name: Resourcer Child
Theme URI: http://example.com/resourcer-child/
Description: A child theme for Resourcer.
Author: Staffbank
Author URI: https://staffbank.net/
Template: resourcer
Version: 1.0.0
*/

/* Import parent theme styles */
@import url("../resourcer/style.css");

/* Custom styles for the child theme can go here */

.tmnf_entry ul {
    list-style-type: disc;
    list-style-position: inside;
}
.tmnf_entry h1, .tmnf_entry h2, .tmnf_entry h3, .tmnf_entry h4, .tmnf_entry h5, .tmnf_entry h6 {
	color: #104879 !important;
}
.i fa {
	color: #00a7aa;
}

table th, table td {
    
    line-height: 28px !important;
	font-size:16px;
   
}

/*footer social icons*/
ul.socialicon_footer {
    display: flex;
}

ul.socialicon_footer li{
	border:none;
}
ul.socialicon_footer li a:hover{
    text-decoration: none;
}
ul.socialicon_footer li a i {
       width: 46px;
       height: 46px;
       padding: 14px 0;
       display: block;
       margin: 5px;
       background: #00AFAA!important;
       border-radius: 50%;
       color: #fff;
       /* padding: 15px 12px; */
       text-align: center;
}
ul.socialicon_footer li:hover a i {
    width: 46px;
    height: 46px;
    padding: 14px 0;
    display: block;
    margin: 5px;
    background: #896499 !important;
    border-radius: 50%;
    color: #fff;
    text-align: center;
}



/*26Aug*/
div#contactpage-form input.wpcf7-form-control, div#contactpage-form textarea.wpcf7-form-control{
    background: white;
    border-radius: 5px;
}
div#contactpage-form input#tmnf_upload {
     background: transparent;
    color: #fff;
}

div#seo_audit_form span.wpcf7-form-control-wrap.dynamic_hidden-863 {
    width: unset!important;
}

.turnstilecap {
    display: flex;
    width: 70%;
    gap: 10px;
    margin: 20px auto 0 auto;
}


/*careers*/

.awsm-job-wrap .awsm-job-listings.awsm-lists .awsm-job-listing-item:nth-of-type(odd){
    background: #fafafa!important;
}

.awsm-list-item .awsm-job-item{
	background:transparent;
}

div#hide_form form#user_register_it {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
    list-style: none;
}
.full {
    width: 100% !important;
}
.form-group {
    width: 49%;
}

.form-group.full .custom-file-NO {
    width: 100% !important;
}

.checkbox.input {display: flex;align-items: center;margin-top: 13px;margin-left: 19px;}

.checkbox.input input {
    display: inline-block;
    width: 16px!important;
}

div#hide_form form#user_register_it input, div#hide_form form#user_register_it select, div#hide_form form#user_register_it textarea.form-control {
    width: 100%;
    background: #fafafa;
    display: block;
    font-size: 18px;
    padding: 10px 14px!important;
    height: 48px!important;
}


body.page-template-Template-with-Hero-Section-Full-Width-php .header_fixed #header{position: fixed;}
@media screen and (min-width: 1200px) {
    body.page-template-Template-with-Hero-Section-Full-Width-php .header_fixed #header.scrolled {
        position: fixed;
        width: 100%;
        top: 0;
        background-color: #2B354C;
    }
}



@media (max-width: 767px){
	
	.form-group {
    width: 100%;
}
	
	div#hide_form form#user_register_it {
    gap: 0px;
}
}

body.single .awsm-job-entry-content.entry-content p,
body.single .awsm-job-entry-content.entry-content ul {
    margin-bottom: 15px;
}
body.single h1.tmnf_main_title {
    font-size: 48px;
}


footer#footer strong {
    font-size: 20px;
    color: #fff;
    font-weight: 800;
    margin-bottom: 6px;
    display: inline-block;
}

footer#footer .sidebar_item a {
    color: #dcedf7 !important;
}

footer#footer .tmnf_cell.foocol.last.tmnf_border {
    padding: 0px;
}

#sidebar .sidebar_item{
	padding:20px!important;
}

.tmnf_cell {
        padding: 0 16px!important;
    }

    .tmnf_related_item {
        padding: 0 5px!important;
    }

.tmnf_related_posts .tmnf_related_wrap {
    margin: 0;
}
.tmnf_post_navigation_inn {
    padding: 10px 25px;
    height: 100%;
}
.elementor-heading-title{line-height:normal !important; letter-spacing:0 !important; font-weight:normal !important;}
header#header nav#additional_menu a {
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-size: 15px;
}
footer#footer strong {
    font-family: 'Fjalla One';
    text-transform: uppercase;
}
.n2-ss-item-content.n2-ss-text {
    font-family: 'Fjalla One' !important;
    text-transform: uppercase !important;
    letter-spacing: 0px !important;
    font-weight: bold !important;
    line-height: normal !important;
}
body.page.page-id-11144 div#primarySearch main .container {
    padding: 0 !important;
    margin: 0px !important;
}
body.page.page-id-11144 div#primarySearch main .awsm-job-wrap .awsm-filter-wrap {
    margin: 0 !important;
    background: #896499;
    padding: 20px;
    display: flex;
}
body.page.page-id-11144 div#primarySearch main .awsm-job-wrap .awsm-filter-wrap form {
    width: 100%;
}
body.page.page-id-11144 div#primarySearch main .awsm-job-wrap .awsm-filter-wrap form .awsm-filter-item-search {
    padding: 0;
}
body.page.page-id-11144 div#primarySearch main .awsm-job-wrap .awsm-filter-wrap form .awsm-filter-items .awsm-filter-item {
    margin-bottom: 0;
    padding-bottom: 0;
}
body.page.page-id-11144 div#primarySearch main .container.JobOpenings-listing {
    margin-top: 25px !important;
}

body.page.page-id-11144 div#primarySearch main .container.JobOpenings-listing h4.page-title.awsm-jobs-archive-title {
    text-transform: uppercase;
    font-family: 'Fjalla One';
    font-size: 36px;
}
body.page.page-id-11144 div#primarySearch main .container.bottomformrow {
    margin-top: 50px !important;
    background: #856194;
    padding: 30px !important;
    border-radius: 20px;
    margin-bottom: 70px !important;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow h2 {
    font-family: 'Fjalla One';
    text-transform: uppercase;
    margin: 0;
    color: #fff !important;
    line-height: 48px;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow form {
    display: flex !important;
    flex-wrap: wrap !important;
    gap: 15px !important;
}
body.page.page-id-11144 div#primarySearch main .container.bottomformrow hr {
    display: none;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow form .form-group label {
    color: #fff;
}
body.page.page-id-11144 div#primarySearch main .container.bottomformrow form .full, body.page.page-id-11144 div#primarySearch main .container.bottomformrow form .full a {
    color: #fff;
}

.awsm-list-item .awsm-job-more-container a.awsm-job-more {
    background: #e16926;
    padding:7px 20px;
    display: inline-block;
    margin-top: 10px;
    color: #fff;
    border-radius:3px;
}
body.page.page-id-11144 div#primarySearch main .container.bottomformrow form button#submit-id-submit {
    background: #e16926 !important;
    border: none;
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-size: 18px;
    padding: 15px 30px;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow form .form-group {
    margin: 0;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow form#user_register_it .form-group input, body.page.page-id-11144 div#primarySearch main .container.bottomformrow form#user_register_it .form-group select, body.page.page-id-11144 div#primarySearch main .container.bottomformrow form#user_register_it .form-group textarea {
    height: inherit !important;
    padding: 10px 15px !important;
    border: none;
    font-size: 14px;
}

body.page.page-id-11144 div#primarySearch main .container.bottomformrow form#user_register_it .form-group textarea {
    height: 36px !important;
}
section.newhero-section {
    position: relative;
}

section.newhero-section:after {
    display: block;
    content: '';
    width: 100%;
    position: absolute;
    height: 20%;
    background: linear-gradient(to bottom, rgba(0,0,0,0.65) 0%,rgba(0,0,0,0) 100%);
}

div#contactpage-form form.wpcf7-form textarea, div#contactpage-form form.wpcf7-form input, div#contactpage-form form.wpcf7-form textarea, div#contactpage-form form.wpcf7-form select, div#contactpage-form form.wpcf7-form textarea, div#contactpage-form form.wpcf7-form textarea{padding:10px;}
div#contactpage-form form.wpcf7-form select{height:38px;}
div#contactpage-form form.wpcf7-form textarea{height:150px;}

body.single div#tmnf_core.tmnf_container {
    padding: 80px 0px;
    display: table;
    width: 100%;
    margin: auto;
}
body.single div#tmnf_core.tmnf_container div#sidebar .sidebar_item {
    margin-bottom: 20px;
}

body.single div#tmnf_core.tmnf_container div#sidebar .sidebar_item h4.widget_title {
    margin: 0;
    letter-spacing: 0;
    text-transform: uppercase;
    font-size: 18px;
}

body.single div#tmnf_core.tmnf_container div#sidebar .tmnf_featured_widget span {
    letter-spacing: 0;
}

body.single div#tmnf_core.tmnf_container div#sidebar .sidebar_item .tmnf_post_thumbnail img {
    width: auto !important;
}

body.single div#tmnf_core.tmnf_container div#sidebar .sidebar_item h4.tmnf_post_title {
    font-family: 'DM Sans';
    font-weight: bold;
}
body.single div#tmnf_core.tmnf_container div#sidebar .sidebar_item form label {
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #ddd;
}
body.single .awsm-job-form .awsm-job-form-inner {
    background: #896499;
    border-radius: 12px;
    border: none;
}

body.single .awsm-job-form .awsm-job-form-inner h2 {
    color: #fff !important;
    font-weight: bold;
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-weight: 400 !important;
    margin-top: 0;
}
body.single .awsm-job-form .awsm-job-form-inner form#awsm-application-form label {
    color: #fff;
    font-size: 15px;
}

body.single .awsm-job-form .awsm-job-form-inner form#awsm-application-form small {
    color: #fff;
    font-size: 14px;
}

body.single .awsm-job-form .awsm-job-form-inner form#awsm-application-form .awsm-job-form-group {
    margin-bottom: 10px;
}

body.single .awsm-job-form .awsm-job-form-inner form#awsm-application-form .awsm-job-form-group input {
    padding: 10px !important;
}

body.single .awsm-job-form .awsm-job-form-inner form#awsm-application-form input#awsm-application-submit-btn {
    margin-bottom: 0;
    font-family: 'Fjalla One';
    text-transform: uppercase;
    font-weight: 400;
    padding: 15px 36px !important;
    background: #1fb4ad;
}
.tmnf_menu .sub-menu a {
    padding: 12px 15px !important;
}

.tmnf_menu ul.sub-menu{width:250px !important;}

.page-id-16425 .elementor-widget-container.feature-box-wrapper.feature-box-classic:after{display:none;}


@media (min-width: 1251px) and (max-width: 1500px) {
  header#header .tmnf_cell {
    padding: 0 !important;
}
header#header .title_part {
    position: inherit !important;
    left: inherit;
    align-items: center;
    display: flex;
}
header#header nav#additional_menu {
    position: inherit;
}
header#header  nav#navigation {
    width: 100%;
    justify-content: center;
    align-items: center;
    display: flex;
    margin:0px !important;
}
header#header  nav#navigation a {
    font-size: 17px;
    padding-left: 5px;
    padding-right: 5px;
}
header#header nav#navigation ul li ul li a{font-size:14px !important;}
header#header nav#navigation li {
    margin: 0;
    padding: 0;
}
header#header nav#navigation ul.tmnf_menu {
    gap: 10px;
}
header#header nav#additional_menu li {
    margin: 0;
    width:210px;
}
header#header nav#additional_menu li a {font-size: 14px;font-family: 'Fjalla One';text-transform: uppercase;display: flex;align-items: center;padding: 15px;}
.navigation_part .tmnf_menu li ul li a{
    font-size:14px;
}
}
@media (min-width: 1200px) and (max-width: 1250px) {
.tmnf_menu li {
    margin: 0;
}

.navigation_part .tmnf_menu li {
    margin: 0;
}

.navigation_part .tmnf_menu li a {
    font-size: 14px !important;
}

.navigation_part .tmnf_menu li ul li a{
    font-size:14px;
}

header#header .tmnf_container.tmnf_container_head .title_part {
    width: 220px;
}
}
@media(max-width:1199px){
    .show_menu{top:13px !important;}
}

/*fromLIve*/

.header-mobilebtn{display:none;}

@media(max-width:1199px){

.header-mobilebtn {
    display: block;
    position: absolute;
    right: 0;
    z-index: 9;
		top:0px;
}
.header-mobilebtn a.mobilebtn {
        background: #896499;
        padding: 15px 20px;
        border-radius: 3px;
        color: #fff;
        display: inline-block;
        width: 100%;
        font-size: 14px;
    }
.show_menu {
    right: 230px !important;
    top: 0 !important;
    padding: 15px 25px !important;
    height: inherit !important;
    height: 52px !important;
    display: flex !important;
    align-items: center !important;
}
header#header.transparent_menu .tmnf_cell .navigation_part nav#additional_menu{display:none !important;}
}

@media(max-width:630px){
	.header-mobilebtn {
    bottom: 0;
    position: relative;
}
.show_menu {
    right: 20px !important;
}
.header-mobilebtn a.mobilebtn {
    width: auto !important;
    float: right !important;
}
header#header .tmnf_cell .title_part {
    margin-bottom: 0 !important;
}
div#n2-ss-2 .n2-font-538856f3a104fd0a116f62f3d41469c0-hover{
    z-index: 9!important;
    position: relative;
}
section.newhero-section:after{
    z-index: -1!important;
}
}

@media(max-width:410px){

}


.homelatestnews-listing .tmnf_post_texts h3.tmnf_post_title a.tmnf_deco_link {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

.homelatestnews-listing .tmnf_post_texts .tmnf_excerpt {
    display: -webkit-box;
    -webkit-line-clamp: 3; /* number of lines */
    -webkit-box-orient: vertical;
    overflow: hidden;
}

footer#footer .footer_widgets .tmnf_cell.foocol.first .sidebar_item {
    margin-top: 65px;
}
/*fromLive end*/




body.blog .tmnf_archive_title {
    background: #0d477b;
    padding: 150px 0px 100px;
    text-align: center;
}

body.blog .tmnf_archive_title .archive_subtitle {
    width: 100%;
    text-align: center;
    max-width: 100%;
}

body.blog .tmnf_archive_title h1.tmnf_main_title {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}

body.blog .tmnf_archive_title .archive_subtitle {
    color: #fff;
    letter-spacing: 0;
    font-size: 18px;
    font-weight: normal;
}


body.blog .tmnf_archive_title {
    background: #0d477b;
    padding: 150px 0px 100px;
    text-align: center;
}

body.blog .tmnf_archive_title .archive_subtitle {
    width: 100%;
    text-align: center;
    max-width: 100%;
}

body.blog .tmnf_archive_title h1.tmnf_main_title {
    color: #fff;
    text-transform: uppercase;
    margin: 0;
}

body.blog .tmnf_archive_title .archive_subtitle {
    color: #fff;
    letter-spacing: 0;
    font-size: 18px;
    font-weight: normal;
}

body.blog ul.thumbnail-links-wrapper__items li.thumbnail-link {
    border: 2px solid #000;
    border-radius: 12px;
    padding: 15px;
}



body.blog ul.thumbnail-links-wrapper__items li.thumbnail-link p.thumbnail-link__category {
    font-size: 15px;
    margin: 0;
    font-family: 'DM Sans';
    letter-spacing: 0;
    font-weight: 500;
}

body.blog ul.thumbnail-links-wrapper__items li.thumbnail-link h3.thumbnail-link__title {
    font-family: 'Fjalla One' !important;
    text-transform: uppercase;
    margin-bottom: 0;
    display:flex;

}

body.blog ul.thumbnail-links-wrapper__items li.thumbnail-link h3.thumbnail-link__title a {
    line-height: 30px;
    font-size: 20px;
}

body.blog ul.thumbnail-links-wrapper__items li.thumbnail-link .thumbnail-link__image img {
    object-fit: fill !important;
}
.hero-slider-content-inner.firstslider .n2-ss-layer-row .n2-ss-layer-row-inner {
    max-width: 100% !important;
}

.hero-slider-content-inner.firstslider .n2-ss-layer-row .n2-ss-layer-row-inner .n2-ss-layer-row-inner {
    justify-content: center;
}

.page-template-Template-ContactForm-Two .tmnf_page_header {
    display: none !important;
}

@media(max-width:1200px){
    section.gulf-industry-second-row-sec .section-herorpo-iconrow {
    display: flex;
    flex-wrap: wrap;
    gap: 50px;
}
section.gulf-industry-second-row-sec .section-herorpo-iconrow .elementor-widget-image-box {
    width: calc(50% - 50px );
    text-align: center !important;
}
section.gulf-industry-second-row-sec .section-herorpo-iconrow .elementor-widget-image-box figure.elementor-image-box-img {
    text-align: center;
    width: auto !important;
}
section.rposolution-section .rposolution-iconrow .elementor-widget-image-box {
    float: left;
    justify-content: left;
    width: 100%;
}
section.rposolution-section .rposolution-iconrow .elementor-widget-image-box {
    float: left;
    justify-content: left;
    width: 100%;
}

section.process-sections-country .country-process-bar .elementor-element.elementor-widget-image-box{width:100% !important;margin-bottom: 25px;}

section.process-sections-country .country-process-bar .elementor-element.elementor-widget-image-box figure.elementor-image-box-img {
    width: auto !important;
}

section.process-sections-country .country-process-bar .elementor-element.elementor-widget-image-box .elementor-widget-container {
    padding: 50px;
}
section.rposolution-section .rposolution-iconrow .elementor-widget-image-box .elementor-image-box-wrapper {
    text-align: center;
}
section.rposolution-section .rposolution-iconrow .elementor-widget-image-box .elementor-image-box-wrapper figure.elementor-image-box-img {
    width: auto;
}

section.process-sections-country .country-process-bar .elementor-element.elementor-widget-image-box {
    width: 100% !important;
}

}

@media(max-width:767px){
    .slidernewtext-h1 .n2-ss-text, .slidernewtext-h2 .n2-ss-text, .slidernewtext-h3 .n2-ss-text {
    font-size: 30px !important;
    font-weight: 400 !important;
}


.slidernewtext-decs .n2-ss-item-content.n2-ss-text p {
    font-size: 16px !important;
}
section.lets-connect-section .e-con-inner {
    gap: 30px 0px;
    text-align: center;
}
section.herorpo-country::before{background-image:inherit !important;}
}

/*.elementor-kit-6 a{font-family:inherit !important;}*/


.case-studies-listing .casestudies-card {
    background: #fff;
    padding: 15px;
    border-radius: 10px;
    min-height:420px;
}

.case-studies-listing .casestudies-card .casestudies-image {margin-bottom: 10px;border-radius: 5px;overflow: hidden;}


.case-studies-listing .casestudies-card .casestudies-details h6 {
    font-size: 18px;
    line-height: 26px;
    min-height: 78px;
}

.case-studies-listing .casestudies-card .casestudies-details h6 a{
    text-decoration:none;
    font-family: 'Fjalla One' !important;
}

.case-studies-listing .casestudies-card .casestudies-details .case-date {
    font-size: 15px;
    font-style: italic;
    margin-bottom: 10px;
}

.case-studies-listing .casestudies-card .casestudies-details a.btn-details {
    border-top: 1px solid #ddd;
    width: 100%;
    padding: 10px 0px;
    display: flex;
    font-size: 14px;
    align-items: center;
    gap: 10px;
    padding-bottom: 0;
    text-transform: capitalize;
}

.case-studies-listing .casestudies-card .casestudies-details a.btn-details em {
    width: 20px;
}
header#header nav#additional_menu li.special.menu-item a em {
    font-style: normal;
}


@media(max-width: 1200px){

    .onepartner-sldier-row .n2-ss-layer.n2-ow {
    font-size: 10px !important;
}
section.newhero-section .n2-ss-section-main-content .onepartner-sldier-row .n2-ss-layer-row-inner .n2-ss-layer.n2-ow .partner-icons-row {
    display: flex !important;
    align-items: center !important;
}

.onepartner-sldier-row .n2-ss-layer.n2-ow {
    font-size: 10px !important;
}


.partner-icons-row .n2-ss-item-content {
    font-size: 12px !important;
}

section.newhero-section .n2-ss-section-main-content .onepartner-sldier-row .n2-ss-layer-row-inner .n2-ss-layer.n2-ow .partner-icons-row .n2-ss-item-image-content {
    width: auto;
    display:none !important;
}

section.newhero-section .n2-ss-section-main-content .onepartner-sldier-row .n2-ss-layer-row-inner .partner-icons-row .n2-ss-layer-row-inner {
    display: flex !important;
}
.partner-icons-row .n2-ss-layer-row-inner p {
    margin: 0 !important;
}

}

@media(max-width:593px){

section.newhero-section .n2-ss-section-main-content .onepartner-sldier-row .n2-ss-layer-row-inner {
    display: block !important;
}
section.newhero-section .n2-ss-section-main-content .onepartner-sldier-row .n2-ss-layer-row-inner{display:block !important;}
}




/***** Case Study Page CSS *******/

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single {
    width: 100%;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry {
    background: #fff;
    padding: 30px;
    border: 1px solid #ddd;
    border-radius: 15px;
    width: calc(65% - 10px);
}

.single-casestudy-temp img.wp-post-image {
    border-radius: 20px;
}
.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry h3 {
    font-size: 30px;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry p {
    font-size: 17px;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry ul {
    margin: 0;
    border: 1px solid #ddd;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry ul li {
    border-bottom: 1px solid #ddd;
    padding: 10px;
    font-size: 16px;
}
.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry ul li ul{
    padding-left:30px;
    border:none;
}
.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry blockquote {
    background: #89649929;
    border-radius: 10px;
    padding: 40px;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry blockquote p {
    font-size: 16px !important;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry blockquote cite {
    font-size: 17px;
    letter-spacing: 0;
    margin-top: 10px;
    display: inline-block;
}

.case-study-wapper {
    margin-top: 50px;
    display: inline-block;
    width: 100%;
    padding-bottom: 50px;
}

.case-study-wapper .case-study-header {
    background: #293c47;
    padding:100px 0px;
    background-image: url(https://staffbank.net/wp-content/uploads/2026/05/pexels-shvets-production-8413294.webp);
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    position:relative;
}

.case-study-wapper .case-study-header:after{display:block; content:''; position:absolute; top:0; left:0; height:100%; width:100%;background:#293c47bd;}

.case-study-wapper .tmnf_container {
    max-width: 1400px;
    position: relative;
    z-index: 9;
}
.case-study-wapper .case-study-header .row {
    display: flex;
    gap: 50px;
    align-items:center;
}

.case-study-wapper .case-study-header .half-col-left {
    width:100%;
    color: #fff;
    text-align:center;
}
.case-study-wapper .tmnf_container .half-col-right {
    width:calc(50% - 50px);
    border-radius: 15px;
    overflow: hidden;
    border: 12px solid #fff;
    padding: 0;
}

.case-study-wapper .case-study-header .half-col-left h1, .case-study-wapper .case-study-header .half-col-left h2 {
    color: #fff;
    text-transform:uppercase;
}
.case-study-wapper .case-study-header .half-col-left p{margin-top:20px;}
.case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog {
    gap: 30px;
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
}

.case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog article.case-study {
    width: calc(50% - 30px);
    background: #fff;
    padding: 20px;
    border-radius: 10px;
    border: 1px solid #ddd;
    margin: 0;
}
.case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog article.case-study a.tmnf_read_more {
    background: #896499;
    font-size: 18px;
    font-family: 'Fjalla One';
    letter-spacing: 0;
    font-weight: normal;
}

.case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog article.case-study a.tmnf_read_more:hover{
    background:#05afaa;
}

.single-casestudy-temp .casestudy-details-thumbnill {
    margin-bottom: 30px;
}

.single-casestudy-temp .single-main-content {
    display: flex;
    flex-wrap: wrap;
    gap:20px;
    justify-content: space-between;
}

.single-casestudy-temp .single-main-content .casestudy-details {
    width: calc(35% - 10px);
    border: 1px solid #ddd;
    border-radius: 15px;
    background: #fff;
    padding: 20px;
}

.single-casestudy-temp .single-main-content .tmnf_entry {
    width: 70%;
}
.single-casestudy-temp .single-main-content .casestudy-details .date {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}
.single-casestudy-temp .single-main-content .client-name {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.single-casestudy-temp .single-main-content .casestudy-details .programme {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.single-casestudy-temp .single-main-content .casestudy-details .delivery_partner {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.single-casestudy-temp .single-main-content .casestudy-details .scope {
    display: inline-block;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding-bottom: 10px;
    margin-bottom: 10px;
    font-size: 16px;
}

.single-casestudy-temp .single-main-content .casestudy-details .outcome {
    display: inline-block;
    width: 100%;
    font-size: 16px;
}
.single-casestudy-temp .single-main-content .casestudy-details strong {
    display: block;
    font-weight: bold;
    font-size: 20px;
    color: #104879 !important;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single h1.tmnf_main_title {
    text-transform: uppercase;
}
.casestudylink {
    border-top: 1px solid #896499;
    padding: 15px 0px;
    margin-top: 20px;
    display: inline-block;
    font-size: 16px;
    text-align: center;
    width: 100%;
    color: #896499;
    text-decoration:underline;
}

@media(max-width:769px){
    .case-study-wapper{margin-top:0px;}
    .case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog {
    display: block !important;
}

.case-study-wapper main.tmnf_cell.tmnf_content.tmnf_blog article {
    width: 100% !important;
    margin-bottom: 30px !important;
}

.single-casestudy-temp .single-main-content {
    display: block;
}

.single-casestudy-temp .single-main-content .casestudy-details {
    width: 100%;
}

.single-casestudy-temp main.tmnf_cell.tmnf_content.tmnf_single .tmnf_entry {
    width: 100%;
    margin: 20px 0px;
}



}